group:
  description: ''
  name: alexlenail
  projects:
  - description: ''
    mirrorRelease: false
    name: NN-SVG
    topic: ''
- name: 'nn-svg'
    description: ''
    mirrorRelease: false
    topic: ''
  